Bug Hunting Session
Bug 115636 - Libreoffice 6.0 freezes if copy and past with CTRL+SHIFT+V with unformatted text selected
Summary: Libreoffice 6.0 freezes if copy and past with CTRL+SHIFT+V with unformatted t...
Status: RESOLVED DUPLICATE of bug 115438
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Impress (show other bugs)
Version:
(earliest affected)
6.0.1.1 release
Hardware: x86-64 (AMD64) Linux (All)
: high major
Assignee: Not Assigned
URL:
Whiteboard:
Keywords: haveBacktrace
Depends on:
Blocks: Paste-Special-Unformatted
  Show dependency treegraph
 
Reported: 2018-02-11 21:01 UTC by Giuseppe
Modified: 2018-10-31 14:11 UTC (History)
8 users (show)

See Also:
Crash report or crash signature:


Attachments
simple presentation used to reproduce the bug (11.74 KB, application/vnd.oasis.opendocument.presentation)
2018-02-11 21:05 UTC, Giuseppe
Details
screenshot of the process just before the freeze (158.46 KB, image/png)
2018-02-13 10:20 UTC, Giuseppe
Details
Here a video screen capture of the problem. (821.34 KB, video/MP4)
2018-03-06 16:08 UTC, Giuseppe
Details
Freezing moment. In safe mode. See the title (220.82 KB, image/jpeg)
2018-08-16 07:24 UTC, BogdanB
Details
gdbtrance.log I hope to contain what you need (30.26 KB, text/x-log)
2018-08-16 09:31 UTC, BogdanB
Details
gdbtrace.log archived with zip (3.38 KB, application/zip)
2018-08-16 09:34 UTC, BogdanB
Details
strace.log archived with zip (1.51 MB, application/zip)
2018-08-16 09:34 UTC, BogdanB
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Giuseppe 2018-02-11 21:01:32 UTC
Description:
This bug happen when copying a text from a textbox (outline) to another textbox, while trying to pasting without formatting over another selected text. CTRL+C on the source, CTRL+SHIFT+V on the target open the "paste special" dialog. After selecting the option "Unformatted text" Impress will freeze. Force quit is needed with lost of all the unsaved work.

Steps to Reproduce:
1. select and copy all the text inside an textbox of type outline (the source)
2. select another text inside another textbox of type outline (the target) 
3. CTRL+SHIFT+V in order to paste special
4. select the option "unformatted text"

Actual Results:  
Impress freeze. Force quit required and lost of all unsaved work

Expected Results:
paste on the target textbox without formatting


Reproducible: Always


User Profile Reset: No



Additional Info:
[Information automatically included from LibreOffice]
Locale: en-US
Module: PresentationDocument
[Information guessed from browser]
OS: Linux (All)
OS is 64bit: yes
Version: 6.0.1.1
Build ID: 1:6.0.1~rc1-0ubuntu0.16.04.1~lo1
CPU threads: 4; OS: Linux 4.4; UI render: default; VCL: gtk2; 
Locale: it-IT (en_US.UTF-8); Calc: group


User-Agent: Mozilla/5.0 (X11; Linux x86_64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/64.0.3282.140 Safari/537.36
Comment 1 Giuseppe 2018-02-11 21:05:30 UTC
Created attachment 139800 [details]
simple presentation used to reproduce the bug
Comment 2 k-j 2018-02-13 09:59:52 UTC
Works fine for me.
Taking the attached example. Copying text from slide 2 to slide 1. Text was inserted.

Version: 6.0.1.1 (x64)
Build-ID: 60bfb1526849283ce2491346ed2aa51c465abfe6
CPU-Threads: 8; BS: Windows 10.0; UI-Render: Standard; 
Gebietsschema: de-DE (de_DE); Calc: CL
Comment 3 Giuseppe 2018-02-13 10:20:37 UTC
Created attachment 139858 [details]
screenshot of the process just before the freeze

Screen shot of the process just right before impress freezes. I copied the text on the last slide. After I selected the text on the target slide. then I hit CTRL+SHIF+V and selected the "Unformatted text" option.
Comment 4 Giuseppe 2018-02-13 10:21:51 UTC
I added a screenshot just right before impress freezes. I copied the text on the last slide. After, I selected the text on the target slide. then I hit CTRL+SHIF+V and selected the "Unformatted text" option.
Comment 5 Buovjaga 2018-03-06 14:56:47 UTC
Does it happen with Safe mode? Help - Restart in safe mode and then Continue in safe mode.

No problem here. Tried also with gtk2.

Arch Linux 64-bit
Version: 6.1.0.0.alpha0+
Build ID: 13164cc99dc6184fb2c12e56e9c0dea0d5692eec
CPU threads: 8; OS: Linux 4.15; UI render: default; VCL: kde4; 
Locale: fi-FI (fi_FI.UTF-8); Calc: group
Built on March 4th 2018
Comment 6 Giuseppe 2018-03-06 16:08:12 UTC
Created attachment 140394 [details]
Here a video screen capture of the problem.

Here a video screen capture of the problem. To past the copied source text over the target text I used the key combination CTRL + SHIFT + V.

Libreoffice version: Version: 6.0.2.1
Build ID: 1:6.0.2~rc1-0ubuntu0.17.10.1~lo1
CPU threads: 8; OS: Linux 4.13; UI render: default; VCL: gtk3; 
Locale: en-US (en_US.UTF-8); Calc: group
Comment 7 Giuseppe 2018-03-06 16:13:54 UTC
(In reply to Buovjaga from comment #5)
> Does it happen with Safe mode? Help - Restart in safe mode and then Continue
> in safe mode.
> 
> No problem here. Tried also with gtk2.
> 
> Arch Linux 64-bit
> Version: 6.1.0.0.alpha0+
> Build ID: 13164cc99dc6184fb2c12e56e9c0dea0d5692eec
> CPU threads: 8; OS: Linux 4.15; UI render: default; VCL: kde4; 
> Locale: fi-FI (fi_FI.UTF-8); Calc: group
> Built on March 4th 2018

Hello,
 I Tried in Safe Mode. Same problem for me. I attached also a video capture, please have a look.
Thank you,

Giuseppe.
Comment 8 Markus Grob 2018-08-09 20:50:46 UTC
I have tried it with LO 6.1.0.2 and Win 10.
I get no problem with this case. Maybe you have a problem with another program which is watching on the clipbourd. This could generate a deadlock. I had this once (Bug 115152).
Comment 9 Buovjaga 2018-08-10 07:05:08 UTC
(In reply to Markus Grob from comment #8)
> I have tried it with LO 6.1.0.2 and Win 10.
> I get no problem with this case. Maybe you have a problem with another
> program which is watching on the clipbourd. This could generate a deadlock.
> I had this once (Bug 115152).

Good catch. Setting to NEEDINFO while we wait for Giuseppe to check if he has such programs interfering.
Comment 10 Giuseppe 2018-08-10 13:37:49 UTC
Hello,
 unfortunately no program watching on the clipboard.
Giuseppe.

(In reply to Buovjaga from comment #9)
> (In reply to Markus Grob from comment #8)
> > I have tried it with LO 6.1.0.2 and Win 10.
> > I get no problem with this case. Maybe you have a problem with another
> > program which is watching on the clipbourd. This could generate a deadlock.
> > I had this once (Bug 115152).
> 
> Good catch. Setting to NEEDINFO while we wait for Giuseppe to check if he
> has such programs interfering.
Comment 11 Telesto 2018-08-10 14:02:08 UTC
Maybe bug 115438
Comment 12 Giuseppe 2018-08-10 14:16:23 UTC
(In reply to Telesto from comment #11)
> Maybe bug 115438

very similar but in my case impress will crash also with no bullet format (but more than one row selected). I did not try with the new 6.0.7 version which it seems to solve bug 115438.
Comment 13 raal 2018-08-11 14:55:17 UTC
I cannot confirm with Version: 6.2.0.0.alpha0+
Build ID: ea59fc4831b9d2430de51faa8c3e0a24e6d90cd1
CPU threads: 4; OS: Linux 4.4; UI render: default; VCL: gtk3;
Comment 14 Xisco Faulí 2018-08-15 18:08:39 UTC
> very similar but in my case impress will crash also with no bullet format
> (but more than one row selected). I did not try with the new 6.0.7 version
> which it seems to solve bug 115438.

Please try with LibreOffice 6.1.0.3 or 6.0.7 and let us know the result...
Setting to NEEDINFO for the time being...
Comment 15 BogdanB 2018-08-16 07:23:45 UTC
I am using 6.0.3.2 on Linux, I have the same problem with freezing. Even in Safe Mode. See the attachement.
Comment 16 BogdanB 2018-08-16 07:24:50 UTC
Created attachment 144227 [details]
Freezing moment. In safe mode. See the title

Freezing moment. In safe mode. See the title
Comment 17 BogdanB 2018-08-16 07:26:15 UTC
This are my software details.

Versiune: 6.1.0.3
Identificator construire: efb621ed25068d70781dc026f7e9c5187a4decd1
Fire CPU: 4; OS: Linux 4.15; Redare UI: GL; VCL: gtk2; 
Setări regionale: ro-RO (ro_RO.UTF-8); Calc: group threaded
Comment 18 Buovjaga 2018-08-16 08:48:12 UTC
NEW per Bogdan's result.
Backtrace of the freeze would be nice.
https://wiki.documentfoundation.org/QA/BugReport/Debug_Information
Comment 19 BogdanB 2018-08-16 09:31:24 UTC
Created attachment 144233 [details]
gdbtrance.log I hope to contain what you need
Comment 20 BogdanB 2018-08-16 09:34:16 UTC
Created attachment 144234 [details]
gdbtrace.log archived with zip
Comment 21 BogdanB 2018-08-16 09:34:41 UTC
Created attachment 144235 [details]
strace.log archived with zip
Comment 22 Giuseppe 2018-08-21 16:06:17 UTC
Same problem also with 6.1.0.3 version.
Comment 23 BogdanB 2018-09-13 17:22:49 UTC
(In reply to Buovjaga from comment #18)
> NEW per Bogdan's result.
> Backtrace of the freeze would be nice.
> https://wiki.documentfoundation.org/QA/BugReport/Debug_Information

I attached the backtrace...
Comment 24 Pap Alagi 2018-09-26 19:25:27 UTC
Same problem also with 6.0.6.2 version on Ubuntu 18.04.

Other Details
Version: 6.0.6.2
Build ID: 1:6.0.6-0ubuntu0.18.04.1
CPU threads: 4; OS: Linux 4.15; UI render: default; VCL: gtk3; 
Locale: tr-TR (tr_TR.UTF-8); Calc: group
Comment 25 Pap Alagi 2018-09-26 19:37:15 UTC
Here is the gdbtrace.log

warning: Currently logging to gdbtrace.log.  Turn the logging off and on to make the new setting effective.
[Thread debugging using libthread_db enabled]
Using host libthread_db library "/lib/x86_64-linux-gnu/libthread_db.so.1".
[New Thread 0x7fffdf409700 (LWP 2942)]
[New Thread 0x7fffda4f9700 (LWP 2943)]
[New Thread 0x7fffd9cf8700 (LWP 2944)]
[New Thread 0x7fffd9086700 (LWP 2945)]
[New Thread 0x7fffd8885700 (LWP 2946)]
[New Thread 0x7fffca481700 (LWP 2947)]
[New Thread 0x7fffc9c80700 (LWP 2948)]
[New Thread 0x7fffbffff700 (LWP 2949)]
[Thread 0x7fffbffff700 (LWP 2949) exited]
[New Thread 0x7fffbffff700 (LWP 2952)]
[Thread 0x7fffbffff700 (LWP 2952) exited]
[Thread 0x7fffca481700 (LWP 2947) exited]
[Thread 0x7fffda4f9700 (LWP 2943) exited]
[New Thread 0x7fffda4f9700 (LWP 2953)]
[Thread 0x7fffda4f9700 (LWP 2953) exited]
[New Thread 0x7fffda4f9700 (LWP 2954)]
[Thread 0x7fffda4f9700 (LWP 2954) exited]
[New Thread 0x7fffda4f9700 (LWP 2956)]
[New Thread 0x7fffca481700 (LWP 2957)]
[New Thread 0x7fffca481700 (LWP 2958)]
[Thread 0x7fffca481700 (LWP 2957) exited]
[New Thread 0x7fffbffff700 (LWP 2959)]
[Thread 0x7fffbffff700 (LWP 2959) exited]
[New Thread 0x7fffbffff700 (LWP 2960)]
[Thread 0x7fffbffff700 (LWP 2960) exited]
[New Thread 0x7fffbffff700 (LWP 2961)]
[Thread 0x7fffbffff700 (LWP 2961) exited]
[New Thread 0x7fffbffff700 (LWP 2962)]
[Thread 0x7fffbffff700 (LWP 2962) exited]
[Thread 0x7fffca481700 (LWP 2958) exited]
[New Thread 0x7fffca481700 (LWP 2963)]
[New Thread 0x7fffbffff700 (LWP 2964)]
[Thread 0x7fffbffff700 (LWP 2964) exited]
[New Thread 0x7fffbffff700 (LWP 2965)]
[Thread 0x7fffbffff700 (LWP 2965) exited]
[New Thread 0x7fffbffff700 (LWP 2966)]
[Thread 0x7fffbffff700 (LWP 2966) exited]
[New Thread 0x7fffbffff700 (LWP 2967)]
[Thread 0x7fffbffff700 (LWP 2967) exited]
[New Thread 0x7fffbffff700 (LWP 2968)]
[Thread 0x7fffbffff700 (LWP 2968) exited]
[New Thread 0x7fffbffff700 (LWP 2969)]
[Thread 0x7fffbffff700 (LWP 2969) exited]
[New Thread 0x7fffbffff700 (LWP 2970)]
[Thread 0x7fffbffff700 (LWP 2970) exited]
[New Thread 0x7fffbffff700 (LWP 2971)]
[Thread 0x7fffbffff700 (LWP 2971) exited]
[New Thread 0x7fffbffff700 (LWP 2972)]
[Thread 0x7fffbffff700 (LWP 2972) exited]
[New Thread 0x7fffbffff700 (LWP 2973)]
[Thread 0x7fffbffff700 (LWP 2973) exited]
[New Thread 0x7fffbffff700 (LWP 2974)]
[Thread 0x7fffbffff700 (LWP 2974) exited]
[New Thread 0x7fffbffff700 (LWP 2975)]
[Thread 0x7fffbffff700 (LWP 2975) exited]
[New Thread 0x7fffbffff700 (LWP 2976)]
[Thread 0x7fffbffff700 (LWP 2976) exited]
[New Thread 0x7fffbffff700 (LWP 2977)]
[Thread 0x7fffbffff700 (LWP 2977) exited]
[New Thread 0x7fffbffff700 (LWP 2978)]
[Thread 0x7fffbffff700 (LWP 2978) exited]
[New Thread 0x7fffbffff700 (LWP 2979)]
[Thread 0x7fffbffff700 (LWP 2979) exited]
[New Thread 0x7fffbffff700 (LWP 2980)]
[Thread 0x7fffbffff700 (LWP 2980) exited]
[New Thread 0x7fffbffff700 (LWP 2981)]
[Thread 0x7fffbffff700 (LWP 2981) exited]
[New Thread 0x7fffbffff700 (LWP 2982)]
[Thread 0x7fffbffff700 (LWP 2982) exited]
[New Thread 0x7fffbffff700 (LWP 2983)]
[Thread 0x7fffbffff700 (LWP 2983) exited]
[New Thread 0x7fffbffff700 (LWP 2984)]
[Thread 0x7fffbffff700 (LWP 2984) exited]
[New Thread 0x7fffbffff700 (LWP 2985)]
[Thread 0x7fffbffff700 (LWP 2985) exited]
[New Thread 0x7fffbffff700 (LWP 2986)]
[Thread 0x7fffbffff700 (LWP 2986) exited]
[New Thread 0x7fffbffff700 (LWP 2987)]
[Thread 0x7fffbffff700 (LWP 2987) exited]
[New Thread 0x7fffbffff700 (LWP 2988)]
[Thread 0x7fffbffff700 (LWP 2988) exited]
[New Thread 0x7fffbffff700 (LWP 2989)]
[Thread 0x7fffbffff700 (LWP 2989) exited]
[New Thread 0x7fffbffff700 (LWP 2990)]
[Thread 0x7fffbffff700 (LWP 2990) exited]
[New Thread 0x7fffbffff700 (LWP 2991)]
[Thread 0x7fffbffff700 (LWP 2991) exited]
[New Thread 0x7fffbffff700 (LWP 2992)]
[Thread 0x7fffbffff700 (LWP 2992) exited]
[New Thread 0x7fffbffff700 (LWP 2993)]
[Thread 0x7fffbffff700 (LWP 2993) exited]
[New Thread 0x7fffbffff700 (LWP 2994)]
[Thread 0x7fffbffff700 (LWP 2994) exited]
[New Thread 0x7fffbffff700 (LWP 2995)]
[Thread 0x7fffbffff700 (LWP 2995) exited]
[Thread 0x7fffca481700 (LWP 2963) exited]
[Thread 0x7fffda4f9700 (LWP 2956) exited]
[New Thread 0x7fffda4f9700 (LWP 3006)]
[New Thread 0x7fffca481700 (LWP 3007)]
[New Thread 0x7fffbffff700 (LWP 3008)]
[New Thread 0x7fffae584700 (LWP 3009)]
[Thread 0x7fffae584700 (LWP 3009) exited]
[Thread 0x7fffbffff700 (LWP 3008) exited]
[Thread 0x7fffca481700 (LWP 3007) exited]
[New Thread 0x7fffbffff700 (LWP 3010)]
[New Thread 0x7fffca481700 (LWP 3011)]
[New Thread 0x7fffae584700 (LWP 3012)]
[Thread 0x7fffbffff700 (LWP 3010) exited]
[Thread 0x7fffae584700 (LWP 3012) exited]
[Thread 0x7fffca481700 (LWP 3011) exited]
[New Thread 0x7fffae584700 (LWP 3013)]
[New Thread 0x7fffca481700 (LWP 3014)]
[New Thread 0x7fffbffff700 (LWP 3015)]
[Thread 0x7fffbffff700 (LWP 3015) exited]
[Thread 0x7fffca481700 (LWP 3014) exited]
[Thread 0x7fffae584700 (LWP 3013) exited]
[New Thread 0x7fffbffff700 (LWP 3016)]
[New Thread 0x7fffca481700 (LWP 3017)]
[New Thread 0x7fffae584700 (LWP 3018)]
[Thread 0x7fffae584700 (LWP 3018) exited]
[Thread 0x7fffca481700 (LWP 3017) exited]
[Thread 0x7fffbffff700 (LWP 3016) exited]
[New Thread 0x7fffca481700 (LWP 3019)]
[New Thread 0x7fffbffff700 (LWP 3020)]
[New Thread 0x7fffae584700 (LWP 3021)]
[Thread 0x7fffca481700 (LWP 3019) exited]
[Thread 0x7fffae584700 (LWP 3021) exited]
[Thread 0x7fffbffff700 (LWP 3020) exited]
[New Thread 0x7fffae584700 (LWP 3022)]
[New Thread 0x7fffbffff700 (LWP 3023)]
[New Thread 0x7fffca481700 (LWP 3024)]
[Thread 0x7fffca481700 (LWP 3024) exited]
[Thread 0x7fffbffff700 (LWP 3023) exited]
[Thread 0x7fffae584700 (LWP 3022) exited]
[New Thread 0x7fffca481700 (LWP 3025)]
[New Thread 0x7fffbffff700 (LWP 3026)]
[New Thread 0x7fffae584700 (LWP 3027)]
[Thread 0x7fffbffff700 (LWP 3026) exited]
[Thread 0x7fffae584700 (LWP 3027) exited]
[Thread 0x7fffca481700 (LWP 3025) exited]
[New Thread 0x7fffae584700 (LWP 3028)]
[New Thread 0x7fffca481700 (LWP 3029)]
[New Thread 0x7fffbffff700 (LWP 3030)]
[Thread 0x7fffca481700 (LWP 3029) exited]
[Thread 0x7fffbffff700 (LWP 3030) exited]
[Thread 0x7fffae584700 (LWP 3028) exited]
[New Thread 0x7fffbffff700 (LWP 3031)]
[New Thread 0x7fffae584700 (LWP 3032)]
[New Thread 0x7fffca481700 (LWP 3033)]
[Thread 0x7fffae584700 (LWP 3032) exited]
[Thread 0x7fffca481700 (LWP 3033) exited]
[Thread 0x7fffbffff700 (LWP 3031) exited]
[Thread 0x7fffda4f9700 (LWP 3006) exited]
[New Thread 0x7fffda4f9700 (LWP 3035)]
[New Thread 0x7fffca481700 (LWP 3036)]
[Thread 0x7fffca481700 (LWP 3036) exited]
[Thread 0x7fffda4f9700 (LWP 3035) exited]
[New Thread 0x7fffda4f9700 (LWP 3037)]
[New Thread 0x7fffca481700 (LWP 3038)]
[New Thread 0x7fffbffff700 (LWP 3039)]
[New Thread 0x7fffae584700 (LWP 3040)]
[Thread 0x7fffae584700 (LWP 3040) exited]
[Thread 0x7fffbffff700 (LWP 3039) exited]
[Thread 0x7fffca481700 (LWP 3038) exited]
[New Thread 0x7fffae584700 (LWP 3041)]
[New Thread 0x7fffca481700 (LWP 3042)]
[New Thread 0x7fffbffff700 (LWP 3043)]
[Thread 0x7fffbffff700 (LWP 3043) exited]
[Thread 0x7fffca481700 (LWP 3042) exited]
[Thread 0x7fffae584700 (LWP 3041) exited]
[New Thread 0x7fffbffff700 (LWP 3044)]
[New Thread 0x7fffca481700 (LWP 3045)]
[Thread 0x7fffca481700 (LWP 3045) exited]
[Thread 0x7fffbffff700 (LWP 3044) exited]
[New Thread 0x7fffca481700 (LWP 3046)]
[New Thread 0x7fffbffff700 (LWP 3047)]
[New Thread 0x7fffae584700 (LWP 3048)]
[Thread 0x7fffae584700 (LWP 3048) exited]
[Thread 0x7fffbffff700 (LWP 3047) exited]
[Thread 0x7fffca481700 (LWP 3046) exited]
[New Thread 0x7fffae584700 (LWP 3049)]
[New Thread 0x7fffbffff700 (LWP 3050)]
[New Thread 0x7fffca481700 (LWP 3051)]
[Thread 0x7fffca481700 (LWP 3051) exited]
[Thread 0x7fffbffff700 (LWP 3050) exited]
[Thread 0x7fffae584700 (LWP 3049) exited]
[New Thread 0x7fffca481700 (LWP 3052)]
[New Thread 0x7fffae584700 (LWP 3053)]
[New Thread 0x7fffbffff700 (LWP 3054)]
[Thread 0x7fffbffff700 (LWP 3054) exited]
[Thread 0x7fffae584700 (LWP 3053) exited]
[Thread 0x7fffca481700 (LWP 3052) exited]
[New Thread 0x7fffbffff700 (LWP 3055)]
[New Thread 0x7fffae584700 (LWP 3056)]
[New Thread 0x7fffca481700 (LWP 3057)]
[Thread 0x7fffca481700 (LWP 3057) exited]
[Thread 0x7fffae584700 (LWP 3056) exited]
[Thread 0x7fffbffff700 (LWP 3055) exited]
[New Thread 0x7fffca481700 (LWP 3058)]
[New Thread 0x7fffae584700 (LWP 3059)]
[New Thread 0x7fffbffff700 (LWP 3060)]
[Thread 0x7fffbffff700 (LWP 3060) exited]
[Thread 0x7fffae584700 (LWP 3059) exited]
[Thread 0x7fffca481700 (LWP 3058) exited]
[New Thread 0x7fffbffff700 (LWP 3061)]
[New Thread 0x7fffca481700 (LWP 3062)]
[New Thread 0x7fffae584700 (LWP 3063)]
[Thread 0x7fffae584700 (LWP 3063) exited]
[Thread 0x7fffca481700 (LWP 3062) exited]
[Thread 0x7fffbffff700 (LWP 3061) exited]
[New Thread 0x7fffae584700 (LWP 3064)]
[New Thread 0x7fffbffff700 (LWP 3065)]
[New Thread 0x7fffca481700 (LWP 3066)]
[Thread 0x7fffbffff700 (LWP 3065) exited]
[Thread 0x7fffca481700 (LWP 3066) exited]
[Thread 0x7fffae584700 (LWP 3064) exited]
[New Thread 0x7fffca481700 (LWP 3067)]
[New Thread 0x7fffae584700 (LWP 3068)]
[New Thread 0x7fffbffff700 (LWP 3069)]
[Thread 0x7fffbffff700 (LWP 3069) exited]
[Thread 0x7fffae584700 (LWP 3068) exited]
[Thread 0x7fffca481700 (LWP 3067) exited]
[New Thread 0x7fffbffff700 (LWP 3070)]
[New Thread 0x7fffca481700 (LWP 3071)]
[New Thread 0x7fffae584700 (LWP 3072)]
[Thread 0x7fffae584700 (LWP 3072) exited]
[Thread 0x7fffca481700 (LWP 3071) exited]
[Thread 0x7fffbffff700 (LWP 3070) exited]
[New Thread 0x7fffae584700 (LWP 3073)]
[New Thread 0x7fffca481700 (LWP 3074)]
[New Thread 0x7fffbffff700 (LWP 3075)]
[Thread 0x7fffbffff700 (LWP 3075) exited]
[Thread 0x7fffca481700 (LWP 3074) exited]
[Thread 0x7fffae584700 (LWP 3073) exited]
[New Thread 0x7fffae584700 (LWP 3076)]
[New Thread 0x7fffca481700 (LWP 3077)]
[New Thread 0x7fffbffff700 (LWP 3078)]
[Thread 0x7fffbffff700 (LWP 3078) exited]
[Thread 0x7fffca481700 (LWP 3077) exited]
[Thread 0x7fffae584700 (LWP 3076) exited]
[New Thread 0x7fffae584700 (LWP 3079)]
[New Thread 0x7fffca481700 (LWP 3080)]
[New Thread 0x7fffbffff700 (LWP 3081)]
[Thread 0x7fffbffff700 (LWP 3081) exited]
[Thread 0x7fffca481700 (LWP 3080) exited]
[Thread 0x7fffae584700 (LWP 3079) exited]
[New Thread 0x7fffbffff700 (LWP 3082)]
[New Thread 0x7fffca481700 (LWP 3083)]
[New Thread 0x7fffae584700 (LWP 3084)]
[Thread 0x7fffae584700 (LWP 3084) exited]
[Thread 0x7fffca481700 (LWP 3083) exited]
[Thread 0x7fffbffff700 (LWP 3082) exited]
[Thread 0x7fffda4f9700 (LWP 3037) exited]
[New Thread 0x7fffda4f9700 (LWP 3085)]
[New Thread 0x7fffbffff700 (LWP 3086)]
[New Thread 0x7fffca481700 (LWP 3087)]
[Thread 0x7fffca481700 (LWP 3087) exited]
[Thread 0x7fffbffff700 (LWP 3086) exited]
[Thread 0x7fffda4f9700 (LWP 3085) exited]
[New Thread 0x7fffca481700 (LWP 3088)]
[Thread 0x7fffca481700 (LWP 3088) exited]
[New Thread 0x7fffca481700 (LWP 3089)]
[New Thread 0x7fffda4f9700 (LWP 3090)]
[New Thread 0x7fffbffff700 (LWP 3091)]
[Thread 0x7fffbffff700 (LWP 3091) exited]
[Thread 0x7fffda4f9700 (LWP 3090) exited]
[Thread 0x7fffca481700 (LWP 3089) exited]
[New Thread 0x7fffca481700 (LWP 3092)]
[Thread 0x7fffca481700 (LWP 3092) exited]
[New Thread 0x7fffca481700 (LWP 3093)]
[Thread 0x7fffca481700 (LWP 3093) exited]
[New Thread 0x7fffca481700 (LWP 3094)]
[Thread 0x7fffca481700 (LWP 3094) exited]
[New Thread 0x7fffca481700 (LWP 3096)]
[Thread 0x7fffca481700 (LWP 3096) exited]
[New Thread 0x7fffca481700 (LWP 3097)]
[Thread 0x7fffc9c80700 (LWP 2948) exited]
[New Thread 0x7fffc9c80700 (LWP 3098)]
[Thread 0x7fffc9c80700 (LWP 3098) exited]
[New Thread 0x7fffc9c80700 (LWP 3099)]
[Thread 0x7fffc9c80700 (LWP 3099) exited]
[Thread 0x7fffca481700 (LWP 3097) exited]
[New Thread 0x7fffca481700 (LWP 3100)]
[New Thread 0x7fffc9c80700 (LWP 3101)]
[New Thread 0x7fffbffff700 (LWP 3102)]
[Thread 0x7fffbffff700 (LWP 3102) exited]
[Thread 0x7fffc9c80700 (LWP 3101) exited]
[Thread 0x7fffca481700 (LWP 3100) exited]
[New Thread 0x7fffbffff700 (LWP 3103)]
[New Thread 0x7fffc9c80700 (LWP 3104)]
[Thread 0x7fffbffff700 (LWP 3103) exited]
[New Thread 0x7fffbffff700 (LWP 3105)]
[New Thread 0x7fffca481700 (LWP 3106)]
[New Thread 0x7fffda4f9700 (LWP 3107)]
[Thread 0x7fffda4f9700 (LWP 3107) exited]
[Thread 0x7fffca481700 (LWP 3106) exited]
[New Thread 0x7fffda4f9700 (LWP 3108)]
[New Thread 0x7fffca481700 (LWP 3109)]
[Thread 0x7fffca481700 (LWP 3109) exited]
[Thread 0x7fffda4f9700 (LWP 3108) exited]
[Thread 0x7fffbffff700 (LWP 3105) exited]
[New Thread 0x7fffbffff700 (LWP 3110)]
[Thread 0x7fffbffff700 (LWP 3110) exited]
[Thread 0x7fffd9cf8700 (LWP 2944) exited]
[Thread 0x7fffdf409700 (LWP 2942) exited]
[Thread 0x7fffd8885700 (LWP 2946) exited]
[Thread 0x7fffd9086700 (LWP 2945) exited]
[Thread 0x7ffff7fa46c0 (LWP 2937) exited]
[Inferior 1 (process 2937) exited normally]
/usr/lib/libreoffice/program/gdbtrace:9: Error in sourced command file:
No stack.
Quit
Quit
Quit
Quit
Quit
quit
warning: Currently logging to gdbtrace.log.  Turn the logging off and on to make the new setting effective.
[Thread debugging using libthread_db enabled]
Using host libthread_db library "/lib/x86_64-linux-gnu/libthread_db.so.1".
[New Thread 0x7fffdf409700 (LWP 3134)]
[New Thread 0x7fffda4fa700 (LWP 3135)]
[New Thread 0x7fffd9cf9700 (LWP 3136)]
[New Thread 0x7fffd9087700 (LWP 3137)]
[New Thread 0x7fffd8886700 (LWP 3138)]
[New Thread 0x7fffca481700 (LWP 3139)]
[New Thread 0x7fffc9c80700 (LWP 3140)]
[New Thread 0x7fffbffff700 (LWP 3142)]
[Thread 0x7fffbffff700 (LWP 3142) exited]
[New Thread 0x7fffbffff700 (LWP 3143)]
[Thread 0x7fffbffff700 (LWP 3143) exited]
[New Thread 0x7fffbffff700 (LWP 3147)]
[Thread 0x7fffbffff700 (LWP 3147) exited]
[Thread 0x7fffca481700 (LWP 3139) exited]
[Thread 0x7fffda4fa700 (LWP 3135) exited]
[New Thread 0x7fffda4fa700 (LWP 3150)]
[New Thread 0x7fffca481700 (LWP 3151)]
[Thread 0x7fffca481700 (LWP 3151) exited]
[New Thread 0x7fffca481700 (LWP 3152)]
[New Thread 0x7fffbffff700 (LWP 3153)]
[Thread 0x7fffbffff700 (LWP 3153) exited]
[New Thread 0x7fffbffff700 (LWP 3154)]
[Thread 0x7fffbffff700 (LWP 3154) exited]
[New Thread 0x7fffbffff700 (LWP 3155)]
[Thread 0x7fffbffff700 (LWP 3155) exited]
[New Thread 0x7fffbffff700 (LWP 3156)]
[Thread 0x7fffbffff700 (LWP 3156) exited]
[New Thread 0x7fffbffff700 (LWP 3157)]
[Thread 0x7fffca481700 (LWP 3152) exited]
[New Thread 0x7fffca481700 (LWP 3158)]
[New Thread 0x7fffb3519700 (LWP 3159)]
[Thread 0x7fffb3519700 (LWP 3159) exited]
[New Thread 0x7fffb3519700 (LWP 3160)]
[Thread 0x7fffb3519700 (LWP 3160) exited]
[New Thread 0x7fffb3519700 (LWP 3161)]
[Thread 0x7fffb3519700 (LWP 3161) exited]
[New Thread 0x7fffb3519700 (LWP 3162)]
[Thread 0x7fffb3519700 (LWP 3162) exited]
[New Thread 0x7fffb3519700 (LWP 3163)]
[Thread 0x7fffb3519700 (LWP 3163) exited]
[New Thread 0x7fffb3519700 (LWP 3164)]
[Thread 0x7fffb3519700 (LWP 3164) exited]
[New Thread 0x7fffb3519700 (LWP 3165)]
[Thread 0x7fffb3519700 (LWP 3165) exited]
[New Thread 0x7fffb3519700 (LWP 3166)]
[Thread 0x7fffb3519700 (LWP 3166) exited]
[New Thread 0x7fffb3519700 (LWP 3167)]
[Thread 0x7fffb3519700 (LWP 3167) exited]
[New Thread 0x7fffb3519700 (LWP 3168)]
[Thread 0x7fffb3519700 (LWP 3168) exited]
[New Thread 0x7fffb3519700 (LWP 3169)]
[Thread 0x7fffb3519700 (LWP 3169) exited]
[New Thread 0x7fffb3519700 (LWP 3170)]
[Thread 0x7fffb3519700 (LWP 3170) exited]
[New Thread 0x7fffb3519700 (LWP 3171)]
[Thread 0x7fffb3519700 (LWP 3171) exited]
[New Thread 0x7fffb3519700 (LWP 3172)]
[Thread 0x7fffb3519700 (LWP 3172) exited]
[New Thread 0x7fffb3519700 (LWP 3173)]
[Thread 0x7fffb3519700 (LWP 3173) exited]
[New Thread 0x7fffb3519700 (LWP 3174)]
[Thread 0x7fffb3519700 (LWP 3174) exited]
[New Thread 0x7fffb3519700 (LWP 3175)]
[Thread 0x7fffb3519700 (LWP 3175) exited]
[New Thread 0x7fffb3519700 (LWP 3176)]
[Thread 0x7fffb3519700 (LWP 3176) exited]
[New Thread 0x7fffb3519700 (LWP 3177)]
[Thread 0x7fffb3519700 (LWP 3177) exited]
[New Thread 0x7fffb3519700 (LWP 3178)]
[Thread 0x7fffb3519700 (LWP 3178) exited]
[New Thread 0x7fffb3519700 (LWP 3179)]
[Thread 0x7fffb3519700 (LWP 3179) exited]
[New Thread 0x7fffb3519700 (LWP 3180)]
[Thread 0x7fffb3519700 (LWP 3180) exited]
[New Thread 0x7fffb3519700 (LWP 3181)]
[Thread 0x7fffb3519700 (LWP 3181) exited]
[New Thread 0x7fffb3519700 (LWP 3182)]
[Thread 0x7fffb3519700 (LWP 3182) exited]
[New Thread 0x7fffb3519700 (LWP 3183)]
[Thread 0x7fffb3519700 (LWP 3183) exited]
[New Thread 0x7fffb3519700 (LWP 3184)]
[Thread 0x7fffb3519700 (LWP 3184) exited]
[New Thread 0x7fffb3519700 (LWP 3185)]
[Thread 0x7fffb3519700 (LWP 3185) exited]
[New Thread 0x7fffb3519700 (LWP 3186)]
[Thread 0x7fffb3519700 (LWP 3186) exited]
[New Thread 0x7fffb3519700 (LWP 3187)]
[Thread 0x7fffb3519700 (LWP 3187) exited]
[New Thread 0x7fffb3519700 (LWP 3188)]
[Thread 0x7fffb3519700 (LWP 3188) exited]
[New Thread 0x7fffb3519700 (LWP 3189)]
[Thread 0x7fffb3519700 (LWP 3189) exited]
[New Thread 0x7fffb3519700 (LWP 3190)]
[Thread 0x7fffb3519700 (LWP 3190) exited]
[Thread 0x7fffca481700 (LWP 3158) exited]
[Thread 0x7fffbffff700 (LWP 3157) exited]
[Thread 0x7fffda4fa700 (LWP 3150) exited]
[New Thread 0x7fffda4fa700 (LWP 3201)]
[New Thread 0x7fffbffff700 (LWP 3202)]
[New Thread 0x7fffca481700 (LWP 3203)]
[New Thread 0x7fffb3519700 (LWP 3204)]
[Thread 0x7fffb3519700 (LWP 3204) exited]
[Thread 0x7fffca481700 (LWP 3203) exited]
[Thread 0x7fffbffff700 (LWP 3202) exited]
[New Thread 0x7fffb3519700 (LWP 3205)]
[New Thread 0x7fffbffff700 (LWP 3206)]
[New Thread 0x7fffca481700 (LWP 3207)]
[Thread 0x7fffbffff700 (LWP 3206) exited]
[Thread 0x7fffca481700 (LWP 3207) exited]
[Thread 0x7fffb3519700 (LWP 3205) exited]
[New Thread 0x7fffca481700 (LWP 3208)]
[New Thread 0x7fffb3519700 (LWP 3209)]
[New Thread 0x7fffbffff700 (LWP 3210)]
[Thread 0x7fffbffff700 (LWP 3210) exited]
[Thread 0x7fffb3519700 (LWP 3209) exited]
[Thread 0x7fffca481700 (LWP 3208) exited]
[New Thread 0x7fffbffff700 (LWP 3211)]
[New Thread 0x7fffca481700 (LWP 3212)]
[New Thread 0x7fffb3519700 (LWP 3213)]
[Thread 0x7fffca481700 (LWP 3212) exited]
[Thread 0x7fffb3519700 (LWP 3213) exited]
[Thread 0x7fffbffff700 (LWP 3211) exited]
[New Thread 0x7fffb3519700 (LWP 3214)]
[New Thread 0x7fffbffff700 (LWP 3215)]
[New Thread 0x7fffca481700 (LWP 3216)]
[Thread 0x7fffca481700 (LWP 3216) exited]
[Thread 0x7fffbffff700 (LWP 3215) exited]
[Thread 0x7fffb3519700 (LWP 3214) exited]
[New Thread 0x7fffca481700 (LWP 3217)]
[New Thread 0x7fffbffff700 (LWP 3218)]
[New Thread 0x7fffb3519700 (LWP 3219)]
[Thread 0x7fffca481700 (LWP 3217) exited]
[Thread 0x7fffb3519700 (LWP 3219) exited]
[Thread 0x7fffbffff700 (LWP 3218) exited]
[New Thread 0x7fffb3519700 (LWP 3220)]
[New Thread 0x7fffbffff700 (LWP 3221)]
[New Thread 0x7fffca481700 (LWP 3222)]
[Thread 0x7fffca481700 (LWP 3222) exited]
[Thread 0x7fffbffff700 (LWP 3221) exited]
[Thread 0x7fffb3519700 (LWP 3220) exited]
[New Thread 0x7fffca481700 (LWP 3223)]
[New Thread 0x7fffb3519700 (LWP 3224)]
[New Thread 0x7fffbffff700 (LWP 3225)]
[Thread 0x7fffbffff700 (LWP 3225) exited]
[Thread 0x7fffb3519700 (LWP 3224) exited]
[Thread 0x7fffca481700 (LWP 3223) exited]
[Thread 0x7fffda4fa700 (LWP 3201) exited]
[New Thread 0x7fffda4fa700 (LWP 3226)]
[New Thread 0x7fffbffff700 (LWP 3227)]
[New Thread 0x7fffca481700 (LWP 3228)]
[Thread 0x7fffda4fa700 (LWP 3226) exited]
[Thread 0x7fffca481700 (LWP 3228) exited]
[Thread 0x7fffbffff700 (LWP 3227) exited]
[New Thread 0x7fffca481700 (LWP 3230)]
[New Thread 0x7fffbffff700 (LWP 3231)]
[New Thread 0x7fffda4fa700 (LWP 3243)]
[Thread 0x7fffc9c80700 (LWP 3140) exited]
[Thread 0x7fffca481700 (LWP 3230) exited]
[New Thread 0x7fffca481700 (LWP 3270)]
[Thread 0x7fffda4fa700 (LWP 3243) exited]
[New Thread 0x7fffda4fa700 (LWP 3271)]
[New Thread 0x7fffc9c80700 (LWP 3273)]
[Thread 0x7fffc9c80700 (LWP 3273) exited]
[Thread 0x7fffda4fa700 (LWP 3271) exited]
[New Thread 0x7fffda4fa700 (LWP 3274)]
[Thread 0x7fffda4fa700 (LWP 3274) exited]
[New Thread 0x7fffda4fa700 (LWP 3275)]
[Thread 0x7fffca481700 (LWP 3270) exited]
[New Thread 0x7fffca481700 (LWP 3276)]
[Thread 0x7fffca481700 (LWP 3276) exited]
[New Thread 0x7fffca481700 (LWP 3277)]
[Thread 0x7fffca481700 (LWP 3277) exited]
[New Thread 0x7fffca481700 (LWP 3279)]
[Thread 0x7fffca481700 (LWP 3279) exited]
[New Thread 0x7fffca481700 (LWP 3280)]
[Thread 0x7fffca481700 (LWP 3280) exited]
[New Thread 0x7fffca481700 (LWP 3281)]
[Thread 0x7fffda4fa700 (LWP 3275) exited]
[New Thread 0x7fffda4fa700 (LWP 3282)]
[Thread 0x7fffda4fa700 (LWP 3282) exited]
[Thread 0x7fffca481700 (LWP 3281) exited]
[Thread 0x7fffd9087700 (LWP 3137) exited]
[Thread 0x7fffdf409700 (LWP 3134) exited]
[Thread 0x7ffff7fa46c0 (LWP 3129) exited]
[Thread 0x7fffd9cf9700 (LWP 3136) exited]
[Thread 0x7fffd8886700 (LWP 3138) exited]

Program terminated with signal SIGKILL, Killed.
The program no longer exists.
/usr/lib/libreoffice/program/gdbtrace:9: Error in sourced command file:
No stack.
Undefined command: "ls".  Try "help".
Undefined command: "ls".  Try "help".
Quit
quit
Comment 26 Paul Trojahn 2018-10-27 16:51:38 UTC
(In reply to Buovjaga from comment #18)
> NEW per Bogdan's result.
> Backtrace of the freeze would be nice.
> https://wiki.documentfoundation.org/QA/BugReport/Debug_Information

tdf#115438 was first fixed in 6.1.1. Putting back to NEEDINFO.
Comment 27 Xisco Faulí 2018-10-31 14:11:37 UTC
(In reply to Paul Trojahn from comment #26)
> (In reply to Buovjaga from comment #18)
> > NEW per Bogdan's result.
> > Backtrace of the freeze would be nice.
> > https://wiki.documentfoundation.org/QA/BugReport/Debug_Information
> 
> tdf#115438 was first fixed in 6.1.1. Putting back to NEEDINFO.

Not reproducible in

Versió: 6.1.3.1
ID de la construcció: 1:6.1.3~rc1-0ubuntu0.16.04.1
Fils de CPU: 4; SO: Linux 4.15; Renderitzador de la IU: per defecte; VCL: gtk3; 
Configuració local: en-US (ca_ES.UTF-8); Calc: group threaded

I think we can close it as a duplicate of bug 115438

*** This bug has been marked as a duplicate of bug 115438 ***